'#edges': 558
'#faces': 30710
'#norms': 18286
'#parts': 1
'#points': 357
'#sharp': 393
'#surfs': 203
'#verts': 15353
bbox: [-7.50094263183136, -0.0009426318313631116, -17.50094263183136, 7.50094263183136,
  23.67081561290916, 17.50094263183136, 15.00188526366272, 23.671758244740523, 35.00188526366272]
curves: [BSpline, Line, BSpline, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Ellipse, Ellipse, Line, Circle, Line, Circle, Line, BSpline, Circle,
  Ellipse, Line, Circle, Line, Ellipse, Line, Line, BSpline, Line, Ellipse, Line,
  Circle, Line, Ellipse, Line, Circle, Line, Line, Ellipse, Circle, Line, Ellipse,
  Line, Circle, Line, Line, Circle, Circle, Line, Ellipse, Circle, Line, Circle, Line,
  Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Line, Ellipse, Line, Line, Ellipse, Ellipse, Ellipse, Line, Line, Ellipse, Line,
  Circle, BSpline, Circle, BSpline, BSpline, Circle, Circle, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Circle,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line, BSpline,
  Line, BSpline, Circle, BSpline, Circle, BSpline, Line, BSpline, Line, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, BSpline, BSpline, Line, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, Circle, Line, BSpline, Line, Circle, BSpline,
  Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, Circle, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, Line, BSpline, Circle, Line, Line, BSpline, Line, Line, Line, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Ellipse,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Circle,
  BSpline]
diag: 44.839052976977015
gaus_curv: 1617.1482828188418
max_length: 0.0004483905297697702
mean_curv: -102.82652794520297
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00853362/00853362_c6f6ffa5f19b68e1f70c2f01_step_000.step
surface: 3.659625044925059e-14
surfs: [Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  BSpline, Torus, Plane, Cylinder, Extrusion, Cylinder, Cylinder, Cylinder, Cylinder,
  Sphere, Cylinder, Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Cylinder, Sphere,
  Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus,
  Plane, Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Cylinder, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Sphere, Sphere, Cylinder,
  BSpline, Torus, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Cylinder, Cylinder]
tolerance: 4.4839052976977015e-06
volume: 2.2567366850424262e-13
